Bug 1033046 - [Performance] Exporting TestCases from a TestPlan causes Python interpreter consumes 100% CPU, even if exporting only three cases
[Performance] Exporting TestCases from a TestPlan causes Python interpreter c...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
Devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Performance
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 08:20 EST by cqi
Modified: 2016-05-26 09:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cqi 2013-11-21 08:20:51 EST
Description of problem:
As what summary describes.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Open a TestPlan
2. Select several cases from either Cases or Reviewing Cases tab
3. Export them

Actual results:


Expected results:


Additional info:
Comment 1 yangqiu 2014-09-29 03:38:44 EDT
the average response time for export cases from plan is 0.56s
Performance test report:
https://docs.engineering.redhat.com/x/IpC0AQ

Note You need to log in before you can comment on or make changes to this bug.